#contact1 {
  border-left: 15px solid #74931f;
    padding: 10px 50px 10px 50px;
    width: 100%;
    max-width: 700px;
    margin: auto;
    background: #f5f5f5;
	min-height: 450px;
}
#contact1 label {
    display: block;
    margin-top: 15px;
    font-size: 14px;
    color: #000;
    font-family: 'Varela Round';
}
#contact1 input {
    width: 100%;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    font-size: 15px;
    padding: 8px;
}
#contact1 #message {
    width: 100%;
    height: 150px;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    font-size: 15px;
    padding: 5px;
}
.btn_form{
	border : 0 !important;
	border-radius : 0 !important;
	width : max-content !important;
	padding : 8px 20px !important;
	margin-left : auto !important;
	display : block;
}
.erreur{
	background: #9d4141;
    text-align: center;
    padding: 5px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 10px 0;
}
	
#erreur_msg{
	display : none;
}